Subject: Re: bug#55068: 29.0.50; crashes when trying to set default font

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 May 2022 13:58:28 +0200

Eli Zaretskii <[email-masked]> writes:

>> (length (font-family-list))
>> => 4833
>> 
>> And...  with that, I'm able to reproduce the crash with
>> 
>> (mouse-select-font)
>> 
>> and then More fonts -> by family
>
> It would be nice to understand the immediate reason for the segfault
> in this case.

I can do some gdb-ing, but now that there's a recipe, I thought Po might
want to take over this bug report...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no